## Usage

A slider consists of two custom elements that work together:

- `<w-slider>` - A container that creates a `<fieldset>` and coordinates shared state and attributes.
- `<w-slider-thumb>` - The `<input type="range">`, tooltip and text field for each slider in the range (from and to values).

Sliders come in two main variants:

- Single slider with one thumb and one input field.
- Range slider with two thumbs and input fields.
